Subject: Suitable system for EHMO

From: "Telkuni" <[email-masked]>
Date: Wed, 5 Jun 2002 17:38:53 +0900

Suitable system for EHMO

Hello CCLers,

I have read the explanation of Extended Huckel MO(EHMO) method 
on one book (Sorry, it is Japanese!)

It said "EHMO isn't SCF, so it isn't available for the systems which have the 
polarizability, especially not for the polypeptides. "
But, I saw some examples of other articles on which EHMO have been applied 
to polar-systems.

So I like to know the systems which are suitable or not-suitable for EHMO.

I will summarize the responses.

    Thanks in advance.

------------------------------------------------
            Telkuni Tsuru     

  Kyushyu Electronic Technology and Research

          [email-masked]
------------------------------------------------